<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <title>Glass Demonstrator</title>
  <meta name="Description" content="glass demonstrator to enable wallet functionality">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <meta name="theme-color" content="#16161d">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta http-equiv="x-ua-compatible" content="IE=Edge">

  <script src="constitution/webshims.js"></script>
  <script src="constitution/loaderBoot.js"></script>
  <script src="constitution/pskruntime.js"></script>
  <script type="module" src="bootstrap.js"></script>

  <script type="module" src="build/demonstratorbackoffice.esm.js"></script>
  <script nomodule src="build/demonstratorbackoffice.js"></script>
  <link href="build/demonstratorbackoffice.css" rel="stylesheet">

  <link rel="apple-touch-icon" href="assets/icon/icon.png">
  <link rel="icon" type="image/x-icon" href="assets/icon/favicon.ico">
  <link rel="manifest" href="manifest.json">
</head>
<body>
  <app-root></app-root>
</body>
</html>
